Floating Tree of Ponyville
Closed, ResolvedPublic

Description

What is happening:
There's a floating tree in between a pair of houses.

What should be happening:
The floating tree should be planted on the floor.

Steps to reproduce the issue:
Boot up LoE (MMO) > Character Select > Go to Ponyville > Floating tree near Sugarcube Corner across the street

Game client version:
v0.1.6

Reproduced by:
Forum name of anyone having reproduced this issue, if any

Reproduced on:
Microsoft Windows 7 Professional (64-bit)

Crash logs or exceptions generated:
If applicable, give a link to an archive containing the crash logs generated, or copy/paste exceptions you got related to this error

Screenshots:

Morphius created this task.Jun 19 2017, 3:58 AM
justin reassigned this task from justin to BludSpammd.Jun 30 2017, 1:22 AM
justin lowered the priority of this task from Needs Triage to Low.
justin edited projects, added client; removed loe-team.
justin added a subscriber: justin.
Rattletrap closed this task as Resolved.Nov 14 2018, 6:36 AM
Rattletrap added a subscriber: Rattletrap.

Fixed as of v2018.09.01